## python-heatclient 0.2.4

=== requirements.txt ===
pbr>=0.5.16,<0.6
argparse
httplib2
iso8601>=0.1.4
PrettyTable>=0.6,<0.8
python-keystoneclient>=0.3.0
PyYAML>=3.1.0
