## python-heatclient 0.2.8

=== requirements.txt ===
pbr>=0.6,<1.0
argparse
iso8601>=0.1.8
PrettyTable>=0.7,<0.8
python-keystoneclient>=0.6.0
PyYAML>=3.1.0
six>=1.4.1
requests>=1.1
