=== debian/changelog ===
python-heatclient (0.2.8-0ubuntu1) trusty; urgency=medium

  [ Chuck Short ]
  * debian/patches/fix-tests-ubuntu.patch: Skip failing test.

  [ Corey Bryant ]
  * New upstream release.
  * debian/control: Fix Vcs-Browser and Vcs-Bzr links
  * debain/watch: Completely updated

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 06 Mar 2014 17:41:15 -0500

python-heatclient (0.2.6-0ubuntu1) trusty; urgency=low

  [ Chuck Short ]
  * New upstream release.
  * debian/control:
    - Open icehouse release.
    - Add new BD python-mox3, drop associated patch.

  [ James Page ]
  * d/control: Add missing BD on python-babel.
  * d/*: Wrap and sort.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 21 Jan 2014 10:04:22 -0500

python-heatclient (0.2.4-0ubuntu1) saucy; urgency=low

  * New upstream release. 
  * debian/{control,rules}: Dropped openstack-pkg-tools no longer
    needed.
  * debian/control: Add python-mock as a build dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Sep 2013 14:01:45 -0400

python-heatclient (0.2.3-0ubuntu1) saucy; urgency=low

  * New upstream release. 
  * Enabled testsuite.
  * debian/control:
    - Dropped python-nose.
    - Add python-fixtures.
    - Add python-testscenarios.
    - Add python-testrepository.
    - Add python-testtools.
    - Add python-d2to1.
    - Add python-pbr.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 19 Jul 2013 12:27:58 -0400
