## python-heatclient 0.2.9

=== debian/changelog ===
python-heatclient (0.2.9-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Review (build-)depends for this release.
  * Calling testr directly (without python setup.py).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Apr 2014 16:13:27 +0800

python-heatclient (0.2.8-1) experimental; urgency=low

  * New upstream release.
  * Added --testr-args='--subunit  ' when calling testr.
  * New (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Oct 2013 14:46:19 +0800
