=== debian/control ===
Source: python-heatclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>,
           Julien Danjou <acid@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.6),
               python-setuptools
Build-Depends-Indep: lsb-release,
                     python-coverage (>= 3.6),
                     python-fixtures (>= 0.3.14),
                     python-hacking (>= 0.8.0),
                     python-iso8601 (>= 0.1.9),
                     python-keystoneclient (>= 1:0.7.0),
                     python-mimeparse (>= 0.1.4),
                     python-mock (>= 1.0),
                     python-mox3,
                     python-prettytable (>= 0.7),
                     python-requests (>= 1.1),
                     python-six (>= 1.5.2),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 0.9.34),
                     python-yaml,
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-heatclient.git
Vcs-Git: git://anonscm.debian.org/openstack/python-heatclient.git
Homepage: https://github.com/openstack/python-heatclient

Package: python-heatclient
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-iso8601 (>= 0.1.9),
         python-keystoneclient (>= 1:0.7.0),
         python-pbr (>= 0.6),
         python-pkg-resources,
         python-prettytable (<< 0.8),
         python-prettytable (>= 0.5),
         python-requests (>= 1.1),
         python-six (>= 1.5.2),
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
         ${wheezy-added-deps}
Description: client library and CLI for OpenStack Heat
 Heat is a service to orchestrate multiple composite cloud applications
 using templates, through both an OpenStack-native ReST API and
 a CloudFormation-compatible Query API.
 .
 This is a client for the OpenStack Heat API. There's a Python API (the
 heatclient module), and a command-line script (heat). Each implements 100% of
 the OpenStack Heat API.
