## python-heatclient 0.2.10

=== debian/changelog ===
python-heatclient (0.2.10-0ubuntu1) utopic; urgency=medium

  [ Chuck Short ]
  * debian/control: Add python-httpretty.
  * debian/patches/skip-ubuntu-tests.patch: Skip failing test.

  [ Liam Young ]
  * debian/control: Merged in deps from requirements.txt

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 Jul 2014 11:48:17 -0400

python-heatclient (0.2.9-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/control: Open up juno release

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Jun 2014 09:22:13 -0400
