=== debian/changelog ===
python-heatclient (0.3.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * debian/control: Adjust dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Mar 2015 10:43:34 -0400

python-heatclient (0.2.12-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Open up for vivid.
  * debian/control: 
    - Update bzr branch 
    - Add python-oslotest as a build dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 12 Nov 2014 09:04:27 -0500
