=== debian/control ===
--- 
+++ 
@@ -14,41 +14,42 @@
  python-babel,
  python-coverage,
  python-fixtures,
- python-httplib2,
- python-httpretty,
  python-iso8601 (>= 0.1.9),
- python-keystoneclient (>= 1:0.9.0),
+ python-keystoneclient (>= 1:1.1.0),
  python-mock,
- python-mox,
  python-mox3,
+ python-oslotest (>= 1.2.0),
+ python-sphinx,
+ python-oslo-i18n (>= 1.3.0),
+ python-oslo-serialization (>= 1.2.0),
+ python-oslo-utils (>= 1.2.0),
  python-pbr (>= 0.6),
- python-prettytable (<< 0.8),
  python-prettytable (>= 0.5),
  python-requests (>= 1.1),
+ python-requests-mock,
  python-setuptools (>= 0.6.24),
- python-setuptools-git,
- python-six (>= 1.7.0),
+ python-six (>= 1.9.0),
  python-testscenarios,
  python-testtools,
  python-yaml (>= 3.1.0),
  testrepository
-Standards-Version: 3.9.4
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-heatclient/juno/files
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-heatclient/juno
+Standards-Version: 3.9.6
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-heatclient/kilo/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-heatclient/kilo
 
 Package: python-heatclient
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends:
- python (>= 2.7),
- python-httplib2,
+ python-babel (>= 1.3),
  python-iso8601 (>= 0.1.9),
- python-keystoneclient (>= 1:0.9.0),
- python-pkg-resources,
- python-prettytable (<< 0.8),
- python-prettytable (>= 0.5),
- python-requests (>= 1.1),
- python-six (>= 1.7.0),
+ python-keystoneclient (>= 1:1.1.0),
+ python-oslo-i18n (>= 1.3.0),
+ python-oslo-serialization (>= 1.2.0),
+ python-oslo.utils (>= 1.2.0),
+ python-prettytable (>= 0.7),
+ python-requests,
+ python-six (>= 1.9.0),
  python-yaml (>= 3.1.0),
  ${misc:Depends},
  ${python:Depends},
