=== debian/changelog ===
python-heatclient (0.8.0-1~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 29 Sep 2015 21:07:23 +0000

python-heatclient (0.8.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/control: Update uploaders.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 23 Sep 2015 16:38:15 -0400

python-heatclient (0.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Added Python3 support.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Mar 2015 01:03:37 +0100
