=== debian/control ===
Source: python-heatclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.6),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.6),
               python3-setuptools,
Build-Depends-Indep: lsb-release,
                     python-babel,
                     python-coverage,
                     python-fixtures (>= 1.3.1),
                     python-hacking (>= 0.10.0),
                     python-iso8601,
                     python-keystoneclient (>= 1:1.6.0),
                     python-mock (>= 1.2),
                     python-mox3,
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-prettytable,
                     python-requests (>= 2.5.2),
                     python-requests-mock (>= 0.6.0),
                     python-six (>= 1.9.0),
                     python-swiftclient,
                     python-tempest-lib,
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-yaml,
                     python3-babel,
                     python3-fixtures (>= 1.3.1),
                     python3-hacking (>= 0.10.0),
                     python3-iso8601,
                     python3-keystoneclient (>= 1:1.6.0),
                     python3-mock (>= 1.2),
                     python3-mox3,
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslo.serialization (>= 1.4.0),
                     python3-oslo.utils (>= 2.0.0),
                     python3-oslotest (>= 1.10.0),
                     python3-prettytable,
                     python3-requests (>= 2.5.2),
                     python3-requests-mock (>= 0.6.0),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-swiftclient,
                     python3-tempest-lib,
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     python3-yaml,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-heatclient.git
Vcs-Git: git://anonscm.debian.org/openstack/python-heatclient.git
Homepage: https://github.com/openstack/python-heatclient

Package: python-heatclient
Architecture: all
Depends: python-babel,
         python-iso8601,
         python-keystoneclient (>= 1:1.6.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.utils (>= 2.0.0),
         python-pbr (>= 1.6),
         python-prettytable,
         python-requests (>= 2.5.2),
         python-six (>= 1.9.0),
         python-swiftclient,
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
Description: client library and CLI for OpenStack Heat - Python 2.7
 Heat is a service to orchestrate multiple composite cloud applications
 using templates, through both an OpenStack-native ReST API and
 a CloudFormation-compatible Query API.
 .
 This is a client for the OpenStack Heat API. There's a Python API (the
 heatclient module), and a command-line script (heat). Each implements 100% of
 the OpenStack Heat API.
 .
 This package provides the Python 2.7 module.

Package: python3-heatclient
Architecture: all
Depends: python3-babel,
         python3-iso8601,
         python3-keystoneclient (>= 1:1.6.0),
         python3-oslo.i18n (>= 1.5.0),
         python3-oslo.serialization (>= 1.4.0),
         python3-oslo.utils (>= 2.0.0),
         python3-pbr (>= 1.6),
         python3-prettytable,
         python3-requests (>= 2.5.2),
         python3-six (>= 1.9.0),
         python3-swiftclient,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
Description: client library and CLI for OpenStack Heat - Python 3.x
 Heat is a service to orchestrate multiple composite cloud applications
 using templates, through both an OpenStack-native ReST API and
 a CloudFormation-compatible Query API.
 .
 This is a client for the OpenStack Heat API. There's a Python API (the
 heatclient module), and a command-line script (heat). Each implements 100% of
 the OpenStack Heat API.
 .
 This package provides the Python 3.x module.
