=== debian/changelog ===
python-heatclient (1.1.0-2ubuntu1) xenial; urgency=medium

  * d/p/dont-encode-path-separators.patch: Cherry-pick patch from upstream
    stable/pike branch to stop encoding of path separators as the are
    refused by Apache with 404s (LP: #1717615).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 05 Oct 2017 14:08:55 -0400

python-heatclient (1.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 13:01:16 +0000

python-heatclient (1.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 15:14:45 +0200

python-heatclient (1.0.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align depends with upstream.
  * d/rules: Use available python versions for tests.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 11:58:30 +0100

python-heatclient (0.8.0-3) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 22:32:10 +0000

python-heatclient (0.8.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Do not run Python 3.5 unit tests.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 21:52:21 +0000

python-heatclient (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Added Python3 support.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Mar 2015 01:03:37 +0100
