## python-heatclient 1.2.0

=== debian/changelog ===
python-heatclient (1.2.0-1+1~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 12 Sep 2016 15:22:14 +0000

python-heatclient (1.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update branch for Newton.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Jun 2016 16:08:56 +0000
