=== debian/control ===
Source: python-heatclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: lsb-release,
                     python-babel (>= 2.3.4),
                     python-cliff (>= 1.15.0),
                     python-coverage,
                     python-fixtures (>= 3.0.0),
                     python-hacking (>= 0.10.0),
                     python-iso8601,
                     python-keystoneauth1 (>= 2.10.0),
                     python-keystoneclient (>= 1:1.6.0),
                     python-mock (>= 2.0),
                     python-mox3,
                     python-openstackclient (>= 2.1.0),
                     python-osc-lib (>= 1.0.2),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.16.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-prettytable,
                     python-requests (>= 2.10.0),
                     python-requests-mock (>= 1.0),
                     python-six (>= 1.9.0),
                     python-swiftclient,
                     python-tempest (>= 1:12.1.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-yaml,
                     python3-babel (>= 2.3.4),
                     python3-cliff (>= 1.15.0),
                     python3-fixtures (>= 3.0.0),
                     python3-hacking (>= 0.10.0),
                     python3-iso8601,
                     python3-keystoneauth1 (>= 2.10.0),
                     python3-keystoneclient (>= 1:1.6.0),
                     python3-mock (>= 2.0),
                     python3-mox3,
                     python3-openstackclient (>= 2.1.0),
                     python3-osc-lib (>= 1.0.2),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.utils (>= 3.16.0),
                     python3-oslotest (>= 1:1.10.0),
                     python3-prettytable,
                     python3-requests (>= 2.10.0),
                     python3-requests-mock (>= 1.0),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-swiftclient,
                     python3-tempest (>= 1:12.1.0),
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     python3-yaml,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-heatclient?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-heatclient -b debian/newton
Homepage: https://github.com/openstack/python-heatclient

Package: python-heatclient
Architecture: all
Depends: python-babel (>= 2.3.4),
         python-cliff (>= 1.15.0),
         python-iso8601,
         python-keystoneauth1 (>= 2.10.0),
         python-keystoneclient (>= 1:1.6.0),
         python-osc-lib (>= 1.0.2),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.16.0),
         python-pbr (>= 1.8),
         python-prettytable,
         python-requests (>= 2.10.0),
         python-six (>= 1.9.0),
         python-swiftclient,
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
Description: client library and CLI for OpenStack Heat - Python 2.7
 Heat is a service to orchestrate multiple composite cloud applications
 using templates, through both an OpenStack-native ReST API and
 a CloudFormation-compatible Query API.
 .
 This is a client for the OpenStack Heat API. There's a Python API (the
 heatclient module), and a command-line script (heat). Each implements 100% of
 the OpenStack Heat API.
 .
 This package provides the Python 2.7 module.

Package: python3-heatclient
Architecture: all
Depends: python3-babel (>= 2.3.4),
         python3-cliff (>= 1.15.0),
         python3-iso8601,
         python3-keystoneauth1 (>= 2.10.0),
         python3-keystoneclient (>= 1:1.6.0),
         python3-osc-lib (>= 1.0.2),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.utils (>= 3.16.0),
         python3-pbr (>= 1.8),
         python3-prettytable,
         python3-requests (>= 2.10.0),
         python3-six (>= 1.9.0),
         python3-swiftclient,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
Description: client library and CLI for OpenStack Heat - Python 3.x
 Heat is a service to orchestrate multiple composite cloud applications
 using templates, through both an OpenStack-native ReST API and
 a CloudFormation-compatible Query API.
 .
 This is a client for the OpenStack Heat API. There's a Python API (the
 heatclient module), and a command-line script (heat). Each implements 100% of
 the OpenStack Heat API.
 .
 This package provides the Python 3.x module.
