=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@  --with python2,python3

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .testrepository build

override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/python3-heatclient/usr/heatclient

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test 'heatclient\.tests\.unit\.(?!.*test_template_utils\.ShellEnvironmentTest\.test_process_multiple_environments_and_files_tracker.*)'
endif
